@charset "UTF-8";
/* CSS Document */

/*-----------Font Setting-------------*/
html{
		min-width: 960px;
}
body {
		font-size: 12px;
		font-family:Verdana, 'Hiragino Kaku Gothic Pro W3', 'ヒラギノ角ゴ Pro W3', sans-serif;
		margin: 0px;
		padding: 0px;
		line-height: 1.7em;
}

/* for WinIE6*/

* html body {
	font-size: 80%;
	font-family: Verdana,'メイリオ', Meiryo,"MS P ゴシック", sans-serif;
	vertical-align:baseline;
}

/* for WinIE7*/

*:first-child+html body { 
	font-size: 75%;
	font-family: 'メイリオ', Meiryo, sans-serif;
}
a:link {
		color: #0000EE;
}
a:visited {
		color: #551A8B;
}
a:hover {

}
a:active {
		text-decoration: none;
}
.imgover {
}



 /* IE以外のモダンWEBブラウザ向けの指定 */
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

 /* IE7及びMac版IE5向けの指定 */

.clearfix {display:inline-block;}




/*-----------Other-------------*/


table {border-collapse:collapse;}
table td {vertical-align: top;}
table th {
text-align: left;
font-weight: normal;
white-space: nowrap;
vertical-align: top;
}
table caption {display: none;}

p {
		margin: 0px;
		padding: 0px;
}
h1,
h2 ,h3,h4,h5,h6{
		margin: 0px;
		padding: 0px;
}




/*-----------Other-------------*/

.clear {
		clear: both;
		font-size: 1px;
		line-height: 1px;
}
img {
	border-style: none;
	max-width: 100%;
	height: auto;
}

hr {
		display: none;
}


a:hover {background:#ffffff; text-decoration:none;} /*BG color is a must for IE6*/ 
a.tooltip span {
		display:none;
		padding:2px 3px;
		margin-left:-30px;
		margin-top: 23px;
} 
a.tooltip:hover span{
		display:inline;
		position:absolute;
		background:#000;
		border:1px solid #cccccc;
		color:#CCC;
} 
